Setup Failed: A higher Version of QuarkXPress is already installed

Our Technical Support Portal has changed as we have moved to a new platform. Please visit support.quark.com to access your support tickets or to log a new ticket with us. All our existing customers should look for an email from support@quark.com for activation of their New Support Account. If you face any difficulty in accessing the new portal, please write to us at support@quark.com

Setup Failed: A higher Version of QuarkXPress is already installed

Applies to
QuarkXPress 2015
Windows 8

 

Summary:

While installing QuarkXPress 2015 on Windows 8, The Setup Assistant Fails and Prompts "A higher version of QuarkXPress is already installed"

Solution:

1. Open the Installer folder
2. Replace the .msi file with file provided in a compressed folder in the attachment.
3. Now run the Setup

Please log a ticket for the new .msi file

Note: Please unzip/ uncompress the attached folder before replacing the .msi file

 

Rating:Rating of 5 Stars1 Votes
Was this answer helpful?YesNo
Topic Information
  • Topic #: 30026-3745
  • Date Created: 05/21/2015
  • Last Modified Since: 08/26/2016
  • Viewed: 83
Welcome Guest